{
    "parent": "minecraft:item/generated",
    "textures": {
        "layer0": "minecraft:item/leather_horse_armor"
    },
    "overrides": [
        {
            "predicate": {
                "custom_model_data": 1
            },
            "model": "modelengine:bearded_dragon/tounge"
        },
        {
            "predicate": {
                "custom_model_data": 2
            },
            "model": "modelengine:bearded_dragon/head"
        },
        {
            "predicate": {
                "custom_model_data": 3
            },
            "model": "modelengine:bearded_dragon/torso"
        },
        {
            "predicate": {
                "custom_model_data": 4
            },
            "model": "modelengine:bearded_dragon/tailend"
        },
        {
            "predicate": {
                "custom_model_data": 5
            },
            "model": "modelengine:bearded_dragon/tail"
        },
        {
            "predicate": {
                "custom_model_data": 6
            },
            "model": "modelengine:bearded_dragon/leg_right_front"
        },
        {
            "predicate": {
                "custom_model_data": 7
            },
            "model": "modelengine:bearded_dragon/leg_left_back"
        },
        {
            "predicate": {
                "custom_model_data": 8
            },
            "model": "modelengine:bearded_dragon/leg_left_front"
        },
        {
            "predicate": {
                "custom_model_data": 9
            },
            "model": "modelengine:bearded_dragon/leg_right_back"
        },
        {
            "predicate": {
                "custom_model_data": 10
            },
            "model": "modelengine:kindletronjr/head"
        },
        {
            "predicate": {
                "custom_model_data": 11
            },
            "model": "modelengine:kindletronjr/rightarm"
        },
        {
            "predicate": {
                "custom_model_data": 12
            },
            "model": "modelengine:kindletronjr/leftarm"
        },
        {
            "predicate": {
                "custom_model_data": 13
            },
            "model": "modelengine:kindletronjr/leftleg"
        },
        {
            "predicate": {
                "custom_model_data": 14
            },
            "model": "modelengine:kindletronjr/rightleg"
        },
        {
            "predicate": {
                "custom_model_data": 15
            },
            "model": "modelengine:kindletronjr/torso"
        },
        {
            "predicate": {
                "custom_model_data": 16
            },
            "model": "modelengine:kindletronsr/head"
        },
        {
            "predicate": {
                "custom_model_data": 17
            },
            "model": "modelengine:kindletronsr/righthand"
        },
        {
            "predicate": {
                "custom_model_data": 18
            },
            "model": "modelengine:kindletronsr/rightarm"
        },
        {
            "predicate": {
                "custom_model_data": 19
            },
            "model": "modelengine:kindletronsr/lefthand"
        },
        {
            "predicate": {
                "custom_model_data": 20
            },
            "model": "modelengine:kindletronsr/leftarm"
        },
        {
            "predicate": {
                "custom_model_data": 21
            },
            "model": "modelengine:kindletronsr/rightfoot"
        },
        {
            "predicate": {
                "custom_model_data": 22
            },
            "model": "modelengine:kindletronsr/rightleg"
        },
        {
            "predicate": {
                "custom_model_data": 23
            },
            "model": "modelengine:kindletronsr/leftfoot"
        },
        {
            "predicate": {
                "custom_model_data": 24
            },
            "model": "modelengine:kindletronsr/leftleg"
        },
        {
            "predicate": {
                "custom_model_data": 25
            },
            "model": "modelengine:kindletronsr/kindletronsr"
        },
        {
            "predicate": {
                "custom_model_data": 26
            },
            "model": "modelengine:scarecrow/lleg"
        },
        {
            "predicate": {
                "custom_model_data": 27
            },
            "model": "modelengine:scarecrow/rleg"
        },
        {
            "predicate": {
                "custom_model_data": 28
            },
            "model": "modelengine:scarecrow/l_hand"
        },
        {
            "predicate": {
                "custom_model_data": 29
            },
            "model": "modelengine:scarecrow/face"
        },
        {
            "predicate": {
                "custom_model_data": 30
            },
            "model": "modelengine:scarecrow/head"
        },
        {
            "predicate": {
                "custom_model_data": 31
            },
            "model": "modelengine:scarecrow/r_hand"
        },
        {
            "predicate": {
                "custom_model_data": 32
            },
            "model": "modelengine:scarecrow/body"
        },
        {
            "predicate": {
                "custom_model_data": 18001
            },
            "model": "magic:mobs/dragon/dragon_base"
        },
        {
            "predicate": {
                "custom_model_data": 18002
            },
            "model": "magic:mobs/dragon/dragon_wing_left"
        },
        {
            "predicate": {
                "custom_model_data": 18003
            },
            "model": "magic:mobs/dragon/dragon_wing_right"
        },
        {
            "predicate": {
                "custom_model_data": 18004
            },
            "model": "magic:wands/staff_survival_colorable"
        },
        {
            "predicate": {
                "custom_model_data": 39001
            },
            "model": "custom/dragons/gronckle/gronckle"
        },
        {
            "predicate": {
                "custom_model_data": 39002
            },
            "model": "custom/eggs/groncklenest"
        },
        {
            "predicate": {
                "custom_model_data": 39010
            },
            "model": "custom/dragons/nadder/nadderbody"
        },
        {
            "predicate": {
                "custom_model_data": 39011
            },
            "model": "custom/dragons/nadder/nadderleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39012
            },
            "model": "custom/dragons/nadder/nadderrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39013
            },
            "model": "custom/eggs/naddernest"
        },
        {
            "predicate": {
                "custom_model_data": 39020
            },
            "model": "custom/dragons/nightfury/nightfurybody"
        },
        {
            "predicate": {
                "custom_model_data": 39021
            },
            "model": "custom/dragons/nightfury/nightfuryleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39022
            },
            "model": "custom/dragons/nightfury/nightfuryrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39023
            },
            "model": "custom/eggs/nightfurynest"
        },
        {
            "predicate": {
                "custom_model_data": 39030
            },
            "model": "custom/dragons/nightmare/nightmarebody"
        },
        {
            "predicate": {
                "custom_model_data": 39031
            },
            "model": "custom/dragons/nightmare/nightmareleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39032
            },
            "model": "custom/dragons/nightmare/nightmarerightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39033
            },
            "model": "custom/eggs/nightmarenest"
        },
        {
            "predicate": {
                "custom_model_data": 39040
            },
            "model": "custom/dragons/zippleback/zippleback"
        },
        {
            "predicate": {
                "custom_model_data": 39041
            },
            "model": "custom/eggs/zipplebacknest"
        },
        {
            "predicate": {
                "custom_model_data": 39042
            },
            "model": "custom/miscitems/canister"
        },
        {
            "predicate": {
                "custom_model_data": 39050
            },
            "model": "custom/dragons/terror/terror"
        },
        {
            "predicate": {
                "custom_model_data": 39060
            },
            "model": "custom/dragons/skrill/skrillbody"
        },
        {
            "predicate": {
                "custom_model_data": 39061
            },
            "model": "custom/dragons/skrill/skrillleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39062
            },
            "model": "custom/dragons/skrill/skrillrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39063
            },
            "model": "custom/eggs/skrillnest"
        },
        {
            "predicate": {
                "custom_model_data": 39070
            },
            "model": "custom/dragons/deathsong/deathsongbody"
        },
        {
            "predicate": {
                "custom_model_data": 39071
            },
            "model": "custom/dragons/deathsong/deathsongleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39072
            },
            "model": "custom/dragons/deathsong/deathsongrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39073
            },
            "model": "custom/eggs/deathsongnest"
        },
        {
            "predicate": {
                "custom_model_data": 39080
            },
            "model": "custom/dragons/razorwhip/razorwhipbody"
        },
        {
            "predicate": {
                "custom_model_data": 39081
            },
            "model": "custom/dragons/razorwhip/razorwhipleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39082
            },
            "model": "custom/dragons/razorwhip/razorwhiprightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39083
            },
            "model": "custom/eggs/razorwhipnest"
        },
        {
            "predicate": {
                "custom_model_data": 39090
            },
            "model": "custom/dragons/scauldron/scauldronbody"
        },
        {
            "predicate": {
                "custom_model_data": 39091
            },
            "model": "custom/dragons/scauldron/scauldronleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39092
            },
            "model": "custom/dragons/scauldron/scauldronrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39093
            },
            "model": "custom/eggs/scauldronnest"
        },
        {
            "predicate": {
                "custom_model_data": 39100
            },
            "model": "custom/dragons/stormcutter/stormcutterbody"
        },
        {
            "predicate": {
                "custom_model_data": 39101
            },
            "model": "custom/dragons/stormcutter/stormcutterleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39102
            },
            "model": "custom/dragons/stormcutter/stormcutterrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39103
            },
            "model": "custom/eggs/stormcutternest"
        },
        {
            "predicate": {
                "custom_model_data": 39110
            },
            "model": "custom/dragons/changewing/changewingbody"
        },
        {
            "predicate": {
                "custom_model_data": 39111
            },
            "model": "custom/dragons/changewing/changewingleftwing"
        },
        {
            "predicate": {
                "custom_model_data": 39112
            },
            "model": "custom/dragons/changewing/changewingrightwing"
        },
        {
            "predicate": {
                "custom_model_data": 39113
            },
            "model": "custom/eggs/changewingnest"
        },
        {
            "predicate": {
                "custom_model_data": 39120
            },
            "model": "custom/dragons/thunderdrum/thunderdrumbody"
        }
    ]
}